> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fintoc.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Authentication

```curl Authenticated request theme={null}
curl --request GET https://api.fintoc.com/v1/links \
--header "Authorization: sk_test_9c8d8CeyBTx1VcJzuDgpm4H-bywJCeSx"
```

Fintoc uses API Keys to authenticate requests. The API Keys used to make requests to the API are called Secret Keys and have **a lot** of privileges, so make sure to keep them safe! 👮. Don't share your Secret Keys in public places like GitHub repos or code that's running on the client side.

The API expects every request to be authenticated with a Secret Key through the `Authorization` header:

```text Authentication theme={null}
Authorization: YOUR_SECRET_KEY
```

<Warning>
  **Important**

  Every request to the API needs to be through [HTTPS](http://en.wikipedia.org/wiki/HTTP_Secure). Requests through plain HTTP will fail. Unauthenticated requests will also fail.
</Warning>
